"IDS_LANGUAGE=ESP"
"IDS_FULL_NAME=Internet Access Plug-in"
"IDS_REAL_VERSION=9.0"
"IDS_ABOUT_VERSION=Plug-in Acceso a Internet de Acrobat, versión 5.0"
"IDS_ABOUT_PRODUCER_VERSION=Adobe Acrobat "
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1997-2008, Adobe Systems Incorporated.\nReservados todos los derechos."
"IDS_ABOUT_DESCRIPTION=Este plug-in proporciona acceso a Internet para Acrobat"
"IDS_ABOUT_DEPENDENCIES=Plug-ins necesarios para cargar: ninguno.\nPlug-ins necesarios para funcionalidad completa:"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_EFS_NAME="
"IDS_SSL_CERT_FAILURE="
"IDS_SSL_EXCH_CERT_FAILURE="
